@charset "UTF-8";

/*************************************************************/
/* TYPO3 places a span with the class .invisible and a non breaking space in between email addresses */
/* Presumably to avoid crawling of those */
/* This element and space need to be hidden from the presentation */
/************************************************************/
.invisible {
	display: none;
}

/************************************/
/* Multicontent (Messages from Regional CEOs Tabs) */
/***********************************/
.tx-jfmulticontent-pi1 .ui-tabs {
	/* Fixe hoehe, damit es beim tab-wechseln nicht scrollt */
	height: 378px;
	width: 912px;
}

.tx-jfmulticontent-pi1 .ui-tabs-nav {
	overflow: hidden;
	z-index: 10;
	position: relative;
	background-color: #f3f3f3;
	margin: 0;
	padding: 0;
	width: 912px;
}

.tx-jfmulticontent-pi1 .ui-tabs-nav li {
	float: left;
}

.tx-jfmulticontent-pi1 .ui-tabs-nav li a {
	display: block;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
}

.tx-jfmulticontent-pi1 .ui-tabs-panel > div {
	height: 338px;
	margin: 0px;
	position: relative;
	padding: 0px;
}

.tx-jfmulticontent-pi1 .ui-tabs-panel a {
	display:block;
}


/* Kombination aus multicontent und Col6 FCE */
/* Von alter Site uebernommen */

.tx-jfmulticontent-pi1 div.sixcol {
    background-image: url("../../images/background_ceos.jpg");
    background-repeat: no-repeat;
    height: 338px;
    position: relative;
	overflow: hidden;
	font-size: 80%;
}

.tx-jfmulticontent-pi1 div.sixcol > div > div {
	margin-top: 4px;
}

.tx-jfmulticontent-pi1 div.teaser_col_1,
.tx-jfmulticontent-pi1 div.teaser_col_2,
.tx-jfmulticontent-pi1 div.teaser_col_3,
.tx-jfmulticontent-pi1 div.teaser_col_4,
.tx-jfmulticontent-pi1 div.teaser_col_5,
.tx-jfmulticontent-pi1 div.teaser_col_6 {
	float: left;
    padding: 8px;
    width: 135px;
}

.tx-jfmulticontent-pi1 div.teaser_col_1:hover,
.tx-jfmulticontent-pi1 div.teaser_col_2:hover,
.tx-jfmulticontent-pi1 div.teaser_col_3:hover,
.tx-jfmulticontent-pi1 div.teaser_col_4:hover,
.tx-jfmulticontent-pi1 div.teaser_col_5:hover,
.tx-jfmulticontent-pi1 div.teaser_col_6:hover {
	background-image: url("../../images/background-hover_ceo.png");
	background-repeat: repeat;
} 

.tx-jfmulticontent-pi1 div.sixcol .teaser_headlines {
	padding: 8px 8px 0px 8px;
	font-size: 110%;
}

.tx-jfmulticontent-pi1 div.sixcol .teaser_headlines div {
	margin: 0px;
}

/* Zusaetzlicher "Zum Blog" Link im Footer */
.datamints-custom-bloglink a {
	color: #222222;
}

/************************************/
/* Cookies - Extension (Hint) */
/***********************************/
#tx_cookies {
	position: fixed;
	z-index: 1500;
	bottom: 0px;
	width: 100%;
	background-color: #6485c1;
	background-color: rgba(100, 133, 193, 0.9);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e66485c1, endColorstr=#e66485c1);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e66485c1, endColorstr=#e66485c1)";
	color: #fff;
}

#tx_cookies a,
#tx_cookies input[type="submit"] {
	background: transparent;
	margin: 0px;
	padding: 0px;
	border: none;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

#tx_cookies p {
	margin: 0px;
}

#tx_cookies #tx_cookies_inner {
	max-width: 960px;
	margin: auto;
	padding: 20px 10px;
	overflow: hidden;
}

#tx_cookies #tx_cookies_inner > p {
	float: left;
	margin-right: 20px;
}

#tx_cookies_hide {
	float: right;
}

/*****************************/
/* Extended table styles */
/*****************************/
table.auto-column-width tr td,
table.auto-column-width tr th {
	width: auto;
}

table.no-bold-th tr th {
	font-weight: normal;
	font-family: "HelveticaNeueW01-55Roma", Helvetica, Arial, sans-serif;;
}